Subject: devel/p5-subversion is broken
To: None <>
From: Eric Gillespie <>
List: tech-pkg
Date: 12/07/2003 18:20:43
Juan RP <> first brought this to my
attention, and i thought that maybe the package couldn't build on
-current, since that is what he uses.  I originally built and
tested the package on a NetBSD/i386 1.6 system running

But on a Linux system i use pkgsrc on, it fails the same way
Juan's did.  Juan uses -current + 5.8.1, the Linux system is
Linux + 5.8.1, and my test system is 1.6 + 5.8.0.  Bleh.

I'm working on isolating and fixing this problem, so nobody
complain to me that the package is broken please :).

I am however, interested in build logs and system details from
anyone who has tried to install p5-subversion, successfuly or
otherwise.  Please also include the output of:

perl -MSVN::Core -e ''

Eric Gillespie <*>